@font-face {
  font-family: 'Comic Neue';
  font-style: italic;
  font-weight: 300;
  src: url(../fonts/4UaarEJDsxBrF37olUeD96_RTplkLCNG.ttf) format('truetype');
}
@font-face {
  font-family: 'Comic Neue';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/4UaFrEJDsxBrF37olUeD96_Z5bt0.ttf) format('truetype');
}
@font-face {
  font-family: 'Comic Neue';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/4UaarEJDsxBrF37olUeD96_RXp5kLCNG.ttf) format('truetype');
}
@font-face {
  font-family: 'Comic Neue';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/4UaErEJDsxBrF37olUeD_wHL8pxUKw.ttf) format('truetype');
}
@font-face {
  font-family: 'Comic Neue';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/4UaHrEJDsxBrF37olUeD96rp4g.ttf) format('truetype');
}
@font-face {
  font-family: 'Comic Neue';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/4UaErEJDsxBrF37olUeD_xHM8pxUKw.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  src: url(../fonts/pxiDyp8kv8JHgFVrJJLm21lVF9eL.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/pxiGyp8kv8JHgFVrJJLucHtF.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  src: url(../fonts/pxiDyp8kv8JHgFVrJJLmr19VF9eL.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/pxiDyp8kv8JHgFVrJJLmy15VF9eL.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/pxiByp8kv8JHgFVrLDz8Z1xlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/pxiByp8kv8JHgFVrLDz8Z1xlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/pxiByp8kv8JHgFVrLCz7Z1xlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/pxiByp8kv8JHgFVrLCz7Z1xlEA.ttf) format('truetype');
}
